/* PopCap 2011 Company Section Stylesheet
   Updated: TUE 10 04 2011
----------------------------------------------------------------------------------*/

.tabs {} /* admin menu logged-in view */

h1.title {
	width:700px;
}

.node-1057 h1.title, .node-1058 h1.title, .node-1059 h1.title, .node-1060 h1.title, .node-1068 h1.title, .node-1069 h1.title, .node-1070 h1.title {
	font-size: 34px ;
	line-height: 42px ;
	width: 540px ;
}

.node-1056 h1.title, .node-1067 h1.title, .node-1071 h1.title {
	font-size: 40px ;
	line-height: 54px ;
	width: 570px ;
}

.node-1327 h1.title {
	font-size: 40px ;
	line-height: 54px ;
	width: 640px ;
}

.node-1327 #primary_content {
	width:900px
}
	
p.page_nav { font-size:16px; }
p.page_nav a { 
	font-size:14px;
	margin:0 5px;
}
p.page_nav a:first-child { margin-left:0; }
p.page_nav a:hover {
	color:orange;
	text-decoration:underline;
}

/* PAGE HEADER */

#zombie_head {
	width:123px;height:26px;
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/about-us/about-us_zombie_cap_20110929_v1.png) left top no-repeat;
	left: 508px;
	position: relative;
	float:left;
	top: -26px;
}

/* MAIN BODY */
body.section-about-us #primary_content {
	padding:0;
	margin-top:-135px;
}
#primary_content ul {
	margin-bottom:10px;
}
	#primary_content li {margin-bottom:10px;}

#intro {
	margin:0 0 0 30px;
	width:654px;
}

#intro h2 {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/about-us/about-us_intro_bkgd_20110929_v2.png) left top no-repeat;
	padding: 40px 0 10px 28px;
}
#intro h2 span {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/about-us/about-us_intro_h2_en_20110929_v1.png) left top no-repeat;
	height:37px;
}
#intro div {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/about-us/about-us_intro_bkgd_20110929_v2.png) left bottom no-repeat;
	padding:0 40px 37px 32px;
	font-size:14px;
	font-family: 'Lucida Grande', 'Lucida Sans Console', 'Verdana', Arial, Helvetica, sans-serif;
	line-height:22px;
}
#intro div p {
	padding-bottom:15px;
}

.ie7 .shadow_bottom {
	top:0;
}

/* POPCAP STORY */
#popcap_story {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/about-us/about-us_timeline_20111018_v4.jpg) left top no-repeat;
	width:652px;height:1416px;
	margin:20px 0 -100px 30px;
}

#popcap_story h2 {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/about-us/about-us_popcap-story_en_20110929_v1.jpg) 15px 5px no-repeat;
	height:57px;
}

/* TIMELINE */
#mat {
	position:fixed;
	z-index:112;
	top:0;
	left:0;
	width:10000px;height:10000px;
	display:none;
	overflow:hidden;
	/* background: rgba(200, 54, 54, 0.5); */
}

.ie7 .view_guts {
	position:relative;
	z-index:12;
}

.dot {
	cursor:pointer;
}
.view {
	behavior: url(/sites/all/themes/popcap_2012/css/PIE.htc);
	display:none;
	background:none repeat scroll rgba(0, 0, 0, 0.4);
	-pie-background: url(../img/black_alpha40.png) 0 0 repeat;
	width:480px;
	padding:10px;
	z-index:11;

}
	.view_guts {
		behavior: url(/sites/all/themes/popcap_2012/css/PIE.htc);
		background:#e9f7fd;
		text-align:center;
		border:1px solid rgba(0, 0, 0, 0.25);
	}
	.view_guts h3 {
		text-align:left;
		padding:0 20px 0;
		font:35px 'OmnesSemibold', 'Omnes',Sans-serif;
		position:relative;
		z-index:13;
	}
	.view_guts p {
		text-align:left;
		padding:10px 20px 20px 20px;
	}
	
#year00 {
	position: absolute;
	top: 1585px;
	left: 60px;
	width:580px;
	height:115px;
}
	#view00 {
		position:absolute;
		top:1450px;
		left:105px;
	}
	#view00 img {
		margin:10px 0 -10px 0;
	}

#year01 {
	position: absolute;
	top: 1493px;
	left: 120px;
	width:460px;
	height:70px;
}
	#view01 {
		position:absolute;
		top:1350px;
		left:105px;
	}
	#view01 img {
		margin:12px 0 -8px;
	}
 
#year02 {
	position: absolute;
	top: 1373px;
	left: 170px;
	width:490px;
	height:90px;
}
	#view02 {
		position:absolute;
		top:1340px;
		left:105px;
	}
	#view02 img {
		margin:15px 0 -10px;
	}

#year03 {
	position: absolute;
	top: 1213px;
	left: 38px;
	width:212px;
	height:140px;
}
	#view03 {
		position:absolute;
		top:1130px;
		left:105px;
	}
	#view03 img {
		margin:20px 0 -20px 0;
	}

#year04 {
	position: absolute;
	top: 1120px;
	left: 260px;
	width:380px;
	height:190px;
}

#year05 {
	display:none;
}
	#view45 {
		position:absolute;
		top:1040px;
		left:105px;
	}
	#view45 img {
		margin:20px 0 -20px 0;
	}

#year06 {
	position: absolute;
	top: 965px;
	left: 40px;
	width:338px;
	height:152px;
}
	#view06 {
		position:absolute;
		top:850px;
		left:105px;
	}
	#view06 img {
		margin:15px 0 -23px 0;
	}

#year07 {
	position: absolute;
	top: 885px;
	left: 387px;
	width:280px;
	height:175px;
}
	#view07 {
		position:absolute;
		top:785px;
		left:105px;
	}
	#view07 img {
		margin:10px 0 0 0;
	}

#year08 {
	position: absolute;
	top: 683px;
	left: 100px;
	width:360px;
	height:180px;	
}
	#view08 {
		position:absolute;
		top:630px;
		left:105px;
	}
	#view08 img {
		margin:15px 0 -15px 0;
	}

#year09 {
	position: absolute;
	top: 710px;
	left: 468px;
	width:200px;
	height:145px;
}
	#view09 {
		position:absolute;
		top:600px;
		left:105px;
	}
	#view09 img {
		margin:14px 0 -20px 0;
	}

#year10 {
	position: absolute;
	top: 562px;
	left: 160px;
	width:380px;
	height:95px;
}
#year10b {
	position: absolute;
	top: 430px;
	left: 30px;
	width:150px;
	height:205px;
}
	#view10 {
		position:absolute;
		top:405px;
		left:105px;
	}
	
	#view10 img {
		margin:10px 0 -15px 0;
	}

#year11 {
	position: absolute;
	top: 370px;
	left: 258px;
	width:375px;
	height:185px;
}
	#view11 {
		position:absolute;
		top:395px;
		left:105px;
	}
	#view11 img {
		margin:10px 0 -30px 0;
	}


/* FOOTER IMAGE */
body.section-about-us #product_bg_bottom {
	clear:both;
	position:relative;
	background-position:bottom left;
	height:314px;
	z-index:1;
}

  
/* SIDEBAR - RIGHT */


div.sidebar-copy {
	margin-left: -30px;
    width: 260px;
}

body.section-about-us div.sidebar-copy {
	clear: both;
    width: 318px;
	position:absolute;
	top:460px;
	left:-50px;
	margin-left:0;
}

body.section-about-us div.sidebar-copy a.text_link:hover {
	color:orange;
}

#cs {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/about-us/sub-features/about-us_cs_bkgd_20110929_v3.jpg) left top no-repeat;
	min-height:130px;
	min-width:301px;
	margin-bottom:20px;
}
	#cs p {
		width:200px;
		font-size:12px;
		margin:37px 0 0 15px;
	}
	#cs p a {
		text-decoration:underline;
	}

#pr {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/about-us/sub-features/about-us_pr_bkgd_20110929_v2.jpg) left top no-repeat;
	min-height:169px;
}

#pr p.sub {
	font-weight:bold;
	margin:40px 0 5px 15px;
	padding:0;
}

#pr p {
	width:180px;
	margin:0 0 0 15px;
	padding:0;
}

#pr p a {
	text-decoration:underline;
}

#hr {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/about-us/sub-features/about-us_hr_bkgd_20110929_v1.jpg) left top no-repeat;
	min-height:130px;
}
#hr #hr_btm {
	background:#ffd503;
	behavior: url(/sites/all/themes/popcap_2012/css/PIE.htc);
	width:246px;
	padding:0 20px 10px 20px;
	margin-top:110px;
	text-align:center;
}
	.ie7 #hr #hr_btm {
		top:100px;
		position:relative;
		z-index:3;
	}
	.ie8 #hr #hr_btm {
		position:relative;
		z-index:3;
	}

#hr #hr_btm p {
	text-align:left;
	padding-bottom:10px;
	font-size:12px;
}

#bd {
	margin-top:30px;
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/about-us/sub-features/about-us_bd_bkgd_20110929_v2.jpg) left top no-repeat;
	min-height:237px;
	padding:36px 0 0 73px;
	font-size:12px;
}
	.ie7 #bd {
		margin-top:110px;
	}
	
	#bd p.region {
		text-transform:uppercase;
		color:#928c69;
		margin:15px 0 0 0;
		padding:0;
	}
	#bd a {
		text-decoration:underline;
		margin:0;
		padding:0;
	}

.last_updated {color:#9d9d9d;font-weight:bold;font-weight:bold;display:block;width:100%;}

/*//////////PRIVACY POLICY - NODE 13////////////*/	
.node-13 #main_container {}
.node-13 h1.title {width:350px;}

/*//////////PRIVACY POLICY - NODE 15////////////*/	
.node-15 #primary_content {}

.node-1056 #primary_content {}
.node-1067 #primary_content {}

/*////////// PRIVACY POLICY: SOCIAL NETWORKING PRIVACY POLICY and TERMS OF SERVICE ////////////*/
.node-1057 h1.title, .node-1058 h1.title, .node-1059 h1.title, .node-1060 h1.title, .node-1068 h1.title, .node-1069 h1.title, .node-1070 h1.title {
	font-size: 34px ;
	line-height: 42px ;
	width: 540px ;
}

.node-1056 h1.title, .node-1067 h1.title, .node-1071 h1.title {
	font-size: 40px ;
	line-height: 54px ;
	width: 570px ;
}

.node-503 h1.title {
	width: 660px ;
}

/*//////////TRADEMARKS - NODE 18////////////*/
.node-18 #main_container {}

/*//////////ABOUT US - NODE 18////////////*/	
.node-416 #main_container {}

/*//////////BENEFITS - NODE 1178 ////////////*/	
.node-1178 #content-header, .node-17 #content-header {height:330px;}
.job_intro, .node-1178 #content-header p {font-size:12px;text-align:center;width:300px;position:relative; top:120px;left:2px;line-height:2em;}

	.job_intro strong, .node-1178 #content-header p strong, .node-17 #content-header p strong  {display:block;}
	#hr_video {
		width:340px;
		position:relative;
		left:380px;
		height:203px;
		border:1px solid yellow;
		z-index:100;
		}
		
		.node-17 #primary_content ul {
			margin-top:40px;
		}
	.node-17 #hr_video {top:-117px;}
	.node-1178 #hr_video {top:-48px;}
.node-1178 #primary_content {width:910px;padding-top:0px;}
.node-1178 #node-1178 h2, .page_press_room h2 {color:#ed1c24;font:600 34px 'OmnesSemibold', 'Omnes',Sans-serif;margin:70px 0 0 0;padding:0;}
body.node-1178 .intro_text {font-size:19px;width:480px;margin:0;display:inline-block;}
	.intro_text a {color:#6ab327;text-decoration:underline;}
body.node-1178 #job_search {}
	#album_photos {float:right;margin-top:-50px;z-index:5;}

	#left_col, #right_col {width:450px;min-height:787px;}
	#left_col {float:left;clear:both;}
	#right_col {float:right;margin-left:15px;}
	.benefits_icon {
	float:right;
	margin-top:-32px;
	}
	#benefits_divider {float:left;margin:-20px 0 0 10px;height:980px;}		
	#left_col p, #right_col p {font-size:13px;margin:0 0 50px 0;display:block;}
	 .node-1178 #node-1178 h3 {margin-bottom:0;margin-top:30px;color:#00a1e4;padding:0;}
	#right_col {float:right;width:45%;}

/*//////////JOB SEARCH RESULTS - NODE 17////////////*/	
	
	.node-17 .title {font-size:110px;position:relative; margin-top:0;}
	.node-17 #content-header p {top:51px;font-size:12px;text-align:center;width:300px;position:relative;left:2px;line-height:2em;}
	

	.div_half {width:50%;}
	.div_left {float:left;}
	.div_right {float:left;}
	#zombie_temp {float:right;}
	span.job_highlight {color:#ff0000;}

	p.search_results {font-size:12px;margin:0;}
	
	#primary_content ul.results_list li {margin:4px 0px;width:100%;line-height:20px;vertical-align:middle;height:20px;padding:5px 10px;font-size:14px;list-style-type:none;}
		#primary_content ul.results_list li a {color:#000;}
	#primary_content ul.results_list li:hover, #primary_content .results_list li:hover {background-color:#f5a81c;color:#fff;}
		#primary_content ul.results_list li:hover a {color:#fff;}
		
		#primary_content ul.results_list li {background-color:#fff8d4;}
			#primary_content ul.results_list li {font-weight:bold;}
			#primary_content ul.results_list li a {font-weight:normal;}
		
		#primary_content ul.results_list li:nth-last-child(even) {background-color:#fff;}
		#primary_content ul.results_list li:nth-last-child(even):hover a, #primary_content ul.results_list li:nth-last-child(even):hover {
		background-color:#fffcec;
		color:#000;
		}
		.node-17 #job_meta_container {width:100%;}
		.node-17 .job_description, .node-17 form {width:644px;}
		.node-17 #job_meta .back_results {display:inline-block;text-align:left;padding:7px 10px 0 0;}
		.node-17 .job_location {color:#9c9c9c;font-size:18px;font-weight:normal;}
		.node-17 .job_loation a {text-decoration:none;}
		.node-17 .back_btn {margin:35px 0 0 0;float:left;}
		.node-17 .back_bottom {padding:35px 0;}
		.node-17 .back_btn a {color:#747474;font-size:12px;padding-left:4px;}
			.node-17 .back_btn a:hover {color:#000;}
		.node-17 .back_btn span {
		background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/arrows.png) no-repeat right -9px;
		width:8px;
		height:10px;
		display:inline-block;
		}
	.node-17 fieldset {border:1px solid #ccc;padding:10px;}
		.node-17 legend {font-weight:bold;color:#0088CF;font-size:14px;}
	.node-17 #primary_content h2 {font:600 24px 'OmnesSemibold', 'Omnes',Sans-serif; color:#0088CF;}
	
	.node-17 #primary_content {width:910px;padding-top:175px;position:static;}
		.node-17 #cphMain_ucJobView_lblJobName {display:none;}
		.node-17 h2.job_title {font-size:27px;padding:0;}
		#job_meta {padding:25px 0 0 0;text-align:right;}
			#job_meta #social_meta {display:inline-block;position:relative;top:6px;}
			#job_meta .btn {margin:0 8px;}
				#job_meta #social_meta div {display:inline-block;}
				#job_meta #fbook {position:relative;top:-2px;}
					#socia_meta #LikePluginPagelet {}	

	#results_link {color:#747474;font-size:11px;text-decoration:none;font-weight:bold;float:left;}
		#results_link:hover {text-decoration:underline;}
		.jobs_btn {position:relative;left:100px;top:120px;}
	
	#rock_bg {background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/www.popcap.com/files/company/rock_bg_20110930_crt.jpg) no-repeat;width:464px;height:269px;}
		#rock_btn {font-weight:bold;margin:120px 0 0 50px;}
	hr {height:26px;display:block;padding:0;margin:8px 8px 8px -55px;background:url(../img/hr.png)no-repeat center center;border:none;width:1024px;}
	
	.node-17 #primary_content h2.wood_banner {
		background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/www.popcap.com/files/company/wood_banner_ct.png) no-repeat;
		width:276px;
		display:block;
		position:relative;
		height:70px;
		text-align:center;
		line-height:60px;
		vertical-align:middle;
		color:#ffd503;
		text-shadow:0px -1px 1px #010101;
		font-family:'PVZ','Lucida Grande',sans-serif;
		letter-spacing:-0.07em;
		font-size:24px;
		left:311px;
		top:30px;
		}
		
.node-17 h2.location {
		font-size:27px;
		padding:60px 0 0 0;
}
	
	.node-17 input[type="submit"] {
		background: #F8AF3C; /*non-CSS3 browsers will use this*/
	    background: -webkit-gradient(linear, left top, left bottom, from(#F8AF3C), to(#FF5900));
	    background: -webkit-linear-gradient(#F8AF3C, #FF5900); /*new webkit*/
	    background: -moz-linear-gradient(#F8AF3C, #FF5900); /*gecko*/
	    background: -ms-linear-gradient(#F8AF3C, #FF5900); /*IE10 preview*/
	    background: -o-linear-gradient(#F8AF3C, #FF5900); /*opera 11.10+*/
	    background: linear-gradient(#F8AF3C, #FF5900); /*future CSS3 browsers*/
	    -pie-background: linear-gradient(#F8AF3C, #FF5900); /*PIE*/
		behavior: url(/sites/all/themes/popcap_2012/css/PIE.htc);
		border-color: #F99C1A #FF7D00;
		-webkit-box-shadow: inset 0px 4px 3px 0px #FFC255;
		-moz-box-shadow: inset 0px 4px 3px 0px #FFC255;
		box-shadow: inset 0px 4px 3px 0px #FFC255; 
	    text-shadow: 0px -1px 1px #FF6200;
		color: #fff;
		vertical-align:middle;
		text-align:center;
		border-style:solid;
		border-width:1px;
		text-decoration:none;
		display:inline-block;
		font-family:'Lucida Grande', 'Lucida Sans Console', 'Verdana', Arial, Helvetica, sans-serif;
		font-weight:bold;
		cursor:pointer;
		line-height:18px;
		font-size:18px;
		padding:7px 25px 8px 25px;
		border-radius:25px;
		-moz-border-radius:25px;
		-webkit-border-radius:25px;
		-o-border-radius:25px;
		-khtml-border-radius:25px;
	}
	.node-17 input[type="submit"]:hover {
		background: #fbdf46; /*non-CSS3 browsers will use this*/
	    background: -webkit-gradient(linear, left top, left bottom, from(#fbdf46), to(#fd7715)); /*old webkit*/
	    background: -webkit-linear-gradient(#fbdf46, #fd7715); /*new webkit*/
	    background: -moz-linear-gradient(#fbdf46, #fd7715); /*gecko*/
	    background: -ms-linear-gradient(#fbdf46, #fd7715); /*IE10 preview*/
	    background: -o-linear-gradient(#fbdf46, #fd7715); /*opera 11.10+*/
	    background: linear-gradient(#fbdf46, #fd7715); /*future CSS3 browsers*/
	    -pie-background: linear-gradient(#fbdf46, #fd7715); /*PIE*/
		box-shadow: 0 4px 3px 0 #fdf1b1 inset;
		-webkit-box-shadow: 0 4px 3px 0 #fdf1b1 inset;
		-moz-box-shadow: 0 4px 3px 0 #fdf1b1 inset;
		text-shadow: 0 -1px 1px #ff8d39;
		text-decoration:none;
	}

	
/*//////////PRESS ROOM////////////*/
	.node-1181 #main_container {}
	
	#press_sidebg {
		position: relative;
		top: 371px;
		left: -150px;
		width: 410px;
		height: 795px;
		z-index:3;
		background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/www.popcap.com/files/company/press_side_bg_inner_20110929_crt.jpg) no-repeat;}
	#press_sidebg_outer {
		width:480px;
		height:830px;
		background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/www.popcap.com/files/company/press_side_bg_outer_20110929_crt.png) no-repeat;
		position: relative;
		top: 372px;
		left: -146px;
		z-index:2;
		}
	.page_press_room #main_container {background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/www.popcap.com/files/company/press_room_bg_20110929_crt.jpg) no-repeat 0 0;}
	
	#backgrounder_btn {background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/www.popcap.com/files/company/backgrounder_btn_20110929_crt.gif) no-repeat;width:287px;height:97px;display:inline-block;text-indent:-9999px;position:relative;left:50px;top:-40px;}
		#backgrounder_btn:hover {background-position:bottom left;}
	
	#press_contacts_ribbon {background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/www.popcap.com/files/company/press_room_ribbon_20110929_crt.png); no-repeat top left;width:279px;height:57px;position:relative;z-index:11;}
	#press_contacts {padding:5px 15px;width:170px;position:relative;z-index:9;padding-top:50px;margin-top:-50px;left:40px;}
		#press_contacts ul {margin:18px auto;width:160px;}
		#press_contacts ul, #press_contacts li {list-style-type:none;padding:0;font-size:12px;}
			#press_contacts .geo {text-transform:uppercase;color:#9e9e9e;font-size:12px;}
			#press_contacts .press_title {color:#0088cf;font-weight:bold;}
			#press_contacts a {}
	#press_contacts_ribbon h3 {color:#ed1c24;font:600 20px 'OmnesSemibold', 'Omnes',Sans-serif;;margin:30px 0 0 0;text-align:center;padding:15px 0 0 0 ;text-shadow:1px 1px 5px #fff;}

	.node-1150 h1.title {
		width:400px;
		line-height:1.1em;
	}





